# Crow: crow::mustache::invalid_template_exception Class Reference

Loading...
Searching...
No Matches
crow::mustache::invalid_template_exception Class Reference
Inheritance diagram for crow::mustache::invalid_template_exception:

## Public Member Functions

| invalid_template_exception (const std::string &msg)
virtual const char * | what () const throw ()

## Public Attributes

std::string | msg

The documentation for this class was generated from the following file:

- include/crow/mustache.h